<template lang="pug">
.progress.border
  .progress-bar(:class='progressBarClass' role='progressbar' :style="{'width': (progress || 0) + '%'}"
    aria-valuemin='0' aria-valuemax='100' :aria-valuenow='progress') {{ progress || 0 }}%
</template>

<script>
export { default } from "./ProgressBar.vue.js";
</script>
